<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.zj365.health.act.HealthEstimateActivity">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <com.androidkun.xtablayout.XTabLayout
        android:id="@+id/xTablayout"
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_60"
        android:background="@color/white"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title"
        app:xTabDisplayNum="3"
        app:xTabIndicatorColor="@color/col_02c"
        app:xTabIndicatorHeight="@dimen/dp_3"
        app:xTabIndicatorRoundY="@dimen/dp_3"
        app:xTabIndicatorWidth="@dimen/dp_20"
        app:xTabMode="scrollable"
        app:xTabSelectedTextColor="@color/col_02c"
        app:xTabSelectedTextSize="@dimen/sp_17"
        app:xTabTextColor="@color/col_c7c"
        app:xTabTextSize="@dimen/sp_15" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/mVp2"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/xTablayout" />

    <TextView
        android:id="@+id/tvGuid"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginEnd="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_20"
        android:background="@drawable/shape_btn_select_bg"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="@string/health_jy"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16"
        app:layout_constraintBottom_toBottomOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>